
GRUPO 2 A 2023 - Feature #2644

Armado del Robot 

09/04/2023 08:17 AM - Angie Martinez

Status: Closed Start date: 09/04/2023

Priority: Normal Due date: 11/10/2023

Assignee: karen mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2023 09:08 AM - Bastian Sucso

- Status changed from New to Closed

#2 - 01/04/2024 09:41 PM - Angie Martinez

- Due date set to 11/07/2024

#3 - 01/04/2024 09:42 PM - Angie Martinez

- Due date changed from 11/07/2024 to 11/10/2023

#4 - 01/04/2024 09:45 PM - Angie Martinez

- % Done changed from 90 to 100
